# equity_arb

requires pdblp (and bloomberg API and account)
to a lesser extent ibapi (very basic data retrieval from interactive brokers)

contains calendars for US, UK, EU
bbg functions to work on index compositions
as well as extra volume at auctions screening
